Bug 11767 - removal of smbget -P option
removal of smbget -P option
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
4.1.0rc3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 20:38 UTC by Christian Ambach
Modified: 2016-03-14 08:36 UTC (History)
1 user (show)

See Also:


Attachments
patch for 4.4 with cherry-pick information (35.13 KB, patch)
2016-03-01 20:40 UTC, Christian Ambach
asn: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Ambach 2016-03-01 20:38:04 UTC
The -P option to smbget should go away with 4.4.
Comment 1 Christian Ambach 2016-03-01 20:40:52 UTC
Created attachment 11887 [details]
patch for 4.4 with cherry-pick information

I pulled in an unrelated patch to allow clean cherry-picking of the test code.
Comment 2 Andreas Schneider 2016-03-02 08:45:23 UTC
Comment on attachment 11887 [details]
patch for 4.4 with cherry-pick information

LGTM
Comment 3 Andreas Schneider 2016-03-02 08:46:16 UTC
Karolin, please add this to Samba 4.4. It adds more fixes and finally we have tests for smbget!

Thanks ...
Comment 4 Karolin Seeger 2016-03-04 10:40:01 UTC
Pushed to autobuild-v4-4-test.
Comment 5 Karolin Seeger 2016-03-14 08:36:06 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-4-test.
Closing out bug report.

Thanks!